.nav-text { 

	font-family: Arial,Helvetica,Sans-Serif; 

	font-size: 12px; 

	text-decoration: none;

	font-weight: bold;

	color: white;

	text-align: center;

}

.nav-text:hover { 

	font-family: Arial,Helvetica,Sans-Serif; 

	font-size: 12px; 

	text-decoration: none;

	font-weight: bold;

	color: cccccc;

	text-align: center;

}



.top-right-title { 

	font-size: 28px; 

	font-weight: normal;

	color: 999999;

}



.top-right-title2 { 

	font-size: 20px; 

	font-weight: normal;

	color: 999999;

}



.TITLE10 { 

	font-family: Arial,Helvetica,Sans-Serif; 

	font-size: 10px; 

	font-weight: bold;

	color: 333333;

}

.bodyText {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

; color: #666666}

.test {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bolder;

	color: #000000;

}

.bodyTextSm { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; ; color: #666666 }

.top-right-title3 { font-size: 16px; font-weight: normal; color: 999999; }

.bodyTxtXSmall {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; color: #666666}

.titleMusic { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; font-variant: normal; color: #FF0000}

.link-hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none}

.link-active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666 }

a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000066; text-decoration: underline}

a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #666666; text-decoration: underline}

a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #003366}

a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-variant: normal; color: #003366}

.nav-music:hover { 

	font-family: Arial,Helvetica,Sans-Serif; 

	font-size: 12px; 

	text-decoration: none;

	font-weight: bold;

	color: 666666;

	text-align: center;

}